body {
    background: #606060;
    font-family: Arial, Verdana, sans-serif;
    padding-top: 50px;
}

@media (min-width: 768px) {
    body {
        padding-top: 81px;
    }
}

.header-menu .top-menu li a {
    color: #fff;
    text-transform: uppercase;
    padding: 0 10px;
    font-size: 12px;
    text-decoration: none;
    line-height: 45px;
}

.masthead .glyphicon-home {
    margin-right: 2px;
}

.about-phone-link a {
    float: right;
    line-height: 41px;
    color: #505050;
    font-family: "futura-pt";
    font-size: 14px;
}

.test.collapse {
    padding: inherit;
}


.navbar-collapse.test {
    background: none;
}

.theme-default .nivoSlider {
    margin: 0;
}

.header-right {
    max-width: 390px;
}

.free-del {
    color: #FFF;
    float: right;
    line-height: 19px;
    background: url(images/free-del.png) no-repeat 0 0;
    padding: 0 0 0 39px;
}

a.phone {
    color: #fff;
    background: url(images/phone-icon.png) no-repeat 0 7px;
    line-height: 36px;
    display: block;
    float: right;
    font-size: 20px;
    padding-left: 32px;
    width: auto;
}

span.subscribe,
a.fb {
    float: right;
    font-size: 20px;
    margin-right: 11px;
    margin-top: 3px;
    color: white;
    padding: 0;
    cursor: pointer;
}


.nav-wrap {
    background: #303030;
    font-size: 12px;
}

#flyout-cart {
    font-size: 12px;
}

.masthead .navbar-inverse .navbar-nav > li > a {
    text-transform: uppercase;
    color: #FFF;
    font-size: 11px;
    font-family: Arial, verdana, sans-serif;
}

.pop-gift-categories img {
    border: 1px dotted #ccc;
}

.slider-wrapper.theme-default {
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
}

@media (min-width: 768px) {

    .search-wrap {
        background: url(images/search-icon.png) no-repeat 15px 50%;
    }

    .search-box {
        padding: 8px 0px 8px 35px;
    }
}

.search-box .btn.btn-default {
    background: #747474;
    border: 1px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}

.search-box input#small-searchterms {
    border-radius: 4px 0 0 4px;
}

.content-wrap {
    background: #fff;
    padding-bottom: 40px;
}

    .content-wrap > .container:first-child {
        padding-top: 20px;
    }

    .content-wrap > .container.no-padding {
        padding-top: 0;
    }

.theme-default .nivo-controlNav {
    display: none;
}

.slider-wrapper.theme-default .nivoSlider {
    box-shadow: none;
    margin: 0;
}

.grey-cont {
    background: #CCC;
    padding: 20px;
}

h2 {
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 0;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Arial, Verdana, sans-serif;
    font-weight: inherit;
}

    h2.underline {
        border-bottom: 1px solid #ccc;
        padding-bottom: 8px;
        color: #303030;
        text-transform: uppercase;
    }

p {
    font-size: 12px;
}

.home-page-product-grid {
    margin-top: 30px;
}

.footer {
    padding: 0;
    background: #606060;
}

    .footer li {
        float: left;
        list-style: none;
        line-height: 40px;
        margin-right: 20px;
    }

        .footer li a {
            padding: 0;
        }

    .footer .first-footer {
        padding-bottom: 0;
    }

    .footer .copyrights {
        border-top: 0;
        background: none;
    }

.count {
    padding-bottom: 5px;
}

.carousel .picture.thumbnail {
    margin: 0 0 10px;
}

.picture.thumbnail {
    height: 140px;
    border: 0;
}

h2.product-title {
    height: 48px;
}

    h2.product-title > a {
        color: #303030;
        font-size: 14px;
        font-weight: 800;
    }

.title.mid-content-title {
    text-transform: uppercase;
    font-size: 22px;
    color: #303030;
    text-align: center;
}

.offer {
    box-shadow: none;
}

.navbar {
    margin-bottom: 0;
    background: none;
}

.navbar-fixed-top.top-menu {
    border-color: #303030;
}

.navbar-fixed-top.top-menu {
    background: #F6F6F6;
}

.top-menu.navbar-default .navbar-nav > li > a {
    font-size: 12px;
    text-transform: uppercase;
}

.section {
    margin-top: 40px;
}

.btn {
    text-transform: uppercase;
}

.product-grid .mid-content-title {
    background: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
}

.silde-show-offer {
    height: 300px;
}

.prices {
    margin: 5px 0;
    font-size: 12px;
    font-weight: normal;
}

.pop-gift-categories {
    margin-top: 20px;
}


@media (min-width: 1200px) {
    .nav > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 940px;
    }
}

@media (max-width: 767px) {


    .navbar-collapse.test {
        background: #fff;
    }

    .logo {
        padding-bottom: 20px;
    }
}


.product-selectors {
    background-color: #222222;
}

.form-label > .form-control {
    display: inline-block;
}

.notifications {
    z-index: 999990;
}

#topcartlink .dropdown-menu {
    z-index: 999995;
}

.edit-product-link {
    margin-top: 10px;
    font-size: 10px;
    text-decoration: underline;
}

    .edit-product-link i.glyphicon {
        margin-right: 2px;
    }


.col-sm-12 > h2 {
    margin-top: 15px;
}

.navbar-header .title {
    color: #fff;
    margin: 8px 0;
    padding: 9px;
    display: inline-block;
    font-size: 15px;
}

.top-menu .navbar-header {
    background-color: #606060;
}

    .top-menu .navbar-header .img-responsive.logo {
        float: left;
        margin: 8px 0 8px 9px;
        padding: 0;
    }

.product-details-page .prices .product-price span {
    font-size: 30px;
}

.product-collateral .price.actual-price {
    font-size: 18px;
    font-weight: bold;
}


span.subscribe.hover + form.mailchimp {
    display: block;
}

form.mailchimp {
    display: none;
    position: absolute;
    margin-top: 20px;
    margin-left: -10px;
    z-index: 1000;
    background-color: white;
    padding: 25px 20px 10px;
    border: 1px solid #303030;
    border-radius: 5px;
    color: #303030;
    min-width: 250px;
}


    form.mailchimp .close {
        float: right;
        position: relative;
        top: -20px;
        left: 10px;
    }

div.mailchimp-subscribed {
    position: absolute;
    margin-top: 20px;
    z-index: 1000;
    background-color: white;
    padding: 5px 15px;
    border: 1px solid #303030;
    border-radius: 5px;
    font-weight: bold;
    color: #303030;
}

.down-space-30 {
    margin-bottom: 10px;
}

.signup {
    color: #fff;
    cursor: pointer;
}
    .signup span.subscribe {
        margin-top: 0;
    }
    
    .signup span.subscribe span {
        font-size: 14px;
    }